Loading...
Searching...
No Matches
FragmentCatalogUtils.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`
`#include "FragmentCatalogParams.h"`
`#include <GraphMol/Substruct/SubstructMatch.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolStandardize

## Functions

RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ROMol > > | RDKit::MolStandardize::readFuncGroups (std::string fileName)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ROMol > > | RDKit::MolStandardize::readFuncGroups (std::istream &inStream, int nToRead=-1)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ROMol > > | RDKit::MolStandardize::readFuncGroups (const std::vector< std::pair< std::string, std::string > > &data)